@color_1: #369;
@color_2: #fff;
@color_3: #e53138;
@background_color_1: #e53138;
@background_color_2: #eca924;
@background_color_3: #0092bc;


.panel-body{
	padding: 10px;
	font-size: 12px;
}

.tree {
	margin: 0;
	padding: 0;
	list-style: none;
	ul {
		margin: 0;
		padding: 0;
		list-style: none;
		margin-left: 1em;
		position: relative;
		ul {
			margin-left: .5em;
		}
		&:before {
			content: "";
			display: block;
			width: 0;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			border-left: 1px solid;
		}
		li {
			&:before {
				content: "";
				display: block;
				width: 10px;
				height: 0;
				border-top: 1px solid;
				margin-top: -1px;
				position: absolute;
				top: 1em;
				left: 0;
			}
			&:last-child {
				&:before {
					background: #fff;
					height: auto;
					top: 1em;
					bottom: 0;
				}
			}
		}
	}
	li {
		margin: 0;
		padding: 0 1em;
		line-height: 2em;
		color: @color_1;
		font-weight: 700;
		position: relative;
		padding: 0 0 0 10px;
		a {
			text-decoration: none;
			color: @color_1;
		}
		button {
			text-decoration: none;
			color: @color_1;
			border: none;
			background: transparent;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			outline: 0;
			&:active {
				text-decoration: none;
				color: @color_1;
				border: none;
				background: transparent;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				outline: 0;
			}
			&:focus {
				text-decoration: none;
				color: @color_1;
				border: none;
				background: transparent;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				outline: 0;
			}
		}
	}
}
.indicator {
	margin-right: 5px;
}
.panel-inferno {
	background-color: @background_color_1;
}
.panel-error {
	background-color: @background_color_2;
}
.panel-archived {
	background-color: @background_color_3;
}
.panel-inferno-border {
	border-color: @background_color_1;
}
.panel-error-border {
	border-color: @background_color_2;
}
.panel-archived-border {
	border-color: @background_color_3;
}
.tray-description {
	color: @color_2;
}
.storage-leaf {
	>.storage-link {
		visibility: hidden;
	}
	&:hover {
		>.storage-link {
			visibility: visible;
		}
	}
}
.storage-link {
	&:hover {
		color: @color_3;
	}
}
.fa-refresh {
	float: right;
	&:hover {
		cursor: pointer;
	}
}
